<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/mon_site.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP"
        crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet">
</head>

<body>
    <header>
        <div id="menu">
            <img src="logos/EnergiesCollectives_rectangle_Logo_ajuste.svg" />
            <i class="fas fa-bars"></i>
        </div>
        <div>
            <img src="Photos/IMG_4106.jpg" />
        </div>
        <div id="carousel">
            <i class="fas fa-angle-right"></i>
            <i class="fas fa-circle"></i>
            <i class="far fa-circle"></i>
            <i class="fas fa-pause"></i>
        </div>
    </header>
    <main>
        <section id="energie">
            <div><img src="img/favicon.ico" /></div>
            <h1>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
            <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </h3>
            <div id="energie">
                <div>
                    <figure>
                        <img src="svg/picto_coop.svg" />
                        <figcaption>Lorem ipsum</figcaption>
                        <figcaption>Lorem ipsum</figcaption>
                    </figure>
                    <figure class="rotate">
                        <img src="svg/picto_photovoltaique.svg" />
                        <figcaption>Lorem ipsum</figcaption>
                        <figcaption>Lorem ipsum</figcaption>
                    </figure>
                </div>
                <div>
                    <figure>
                        <img src="svg/picto_production_energie.svg" />
                        <figcaption>Lorem ipsum</figcaption>
                        <figcaption>Lorem ipsum</figcaption>
                    </figure>
                    <figure>
                        <img src="svg/picto_capital.svg" />
                        <figcaption>Lorem ipsum</figcaption>
                        <figcaption>Lorem ipsum</figcaption>
                    </figure>
                </div>
            </div>
        </section>
        <section id="produire">
            <div>
                <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit !</h2>
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</br>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit:
                </p>
                <ul>
                    <li>Lorem ipsum dolor sit amet,</li>
                    <li>Lorem ipsum dolor sit amet,</li>
                    <li>Lorem ipsum dolor sit amet,</li>
                </ul>
            </div>
        </section>
        <div id="first_input">
            <p>Lorem ipsum dolor sit amet</p>
            <a href="#"></a><i class="fas fa-plus-circle"></i></a>
        </div>
        <section id="pourquoi">
            <div>
                <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h2>
            </div>
            <div id="pourquoiContent">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</br>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.</br>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.</br>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
                <div id="plus">
                    <i class="fas fa-plus-circle"></i>
                </div>
            </div>
        </section>
        <div id="second_input">
            <p>Souscrire !</p>
            <i class="fas fa-check-circle"></i>

        </div>
        <section id="actualite">
            <div class="title">
                <h1>Lorem ipsum</h1>
                <div id="gauche"><img src="svg/fleche_gauche.svg" /></div>
                <div id="droite"><img src="svg/fleche_droite.svg" /></div>
            </div>
            <div id="actuContent">
                <div><img src="Photos/IMG_4106.jpg" /></div>
                <div>
                    <h2>Lorem ipsum dolor sit amet, consectetur</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi suscipit commodo pharetra.
                        Vestibulum ullamcorper eu lorem id pellentesque. Phasellus feugiat tincidunt lorem in porta.
                        Pellentesque a lectus mollis sapien pellentesque finibus. Quisque ultrices ipsum id elit
                        blandit hendrerit eu efficitur elit. Donec auctor egestas lacinia. Quisque sed vulputate urna,
                        in blandit felis. Aenean facilisis dui nec odio feugiat mattis. Etiam vel semper ipsum. Aliquam
                        nec justo porta felis tempor gravida a a nibh.
                    </p>
                    <i class="fas fa-plus-circle"></i>
                </div>
            </div>
        </section>
        <section id="Demarche">
            <div>
                <h1>Lorem ipsum</h1>
                <div><img src="Photos/IMG_4106.jpg" /></div>
                <div>
                    <h2>Lorem ipsum dolor sit amet, consectetur</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi suscipit commodo pharetra.
                        Vestibulum ullamcorper eu lorem id pellentesque. Phasellus feugiat tincidunt lorem in porta.
                        Pellentesque a lectus mollis sapien pellentesque finibus. Quisque ultrices ipsum id elit
                        blandit hendrerit eu efficitur elit. Donec auctor egestas lacinia. Quisque sed vulputate urna,
                        in blandit felis. Aenean facilisis dui nec odio feugiat mattis. Etiam vel semper ipsum. Aliquam
                        nec justo porta felis tempor gravida a a nibh.
                    </p>
                    <i class="fas fa-plus-circle"></i>
                </div>
            </div>
        </section>
        <section id="installation">
            <div>
                <h1>Lorem ipsum</h1>
                <div><img src="Photos/IMG_4106.jpg" /></div>
                <div>
                    <h2>Lorem ipsum dolor sit amet, consectetur</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi suscipit commodo pharetra.
                        Vestibulum ullamcorper eu lorem id pellentesque. Phasellus feugiat tincidunt lorem in porta.
                        Pellentesque a lectus mollis sapien pellentesque finibus. Quisque ultrices ipsum id elit
                        blandit hendrerit eu efficitur elit. Donec auctor egestas lacinia. Quisque sed vulputate urna,
                        in blandit felis. Aenean facilisis dui nec odio feugiat mattis. Etiam vel semper ipsum. Aliquam
                        nec justo porta felis tempor gravida a a nibh.
                    </p>
                    <div>
                        <i class="fas fa-plus-circle"></i>
                    </div>

                </div>
                <p>Lorem ipsum dolor</p>
            </div>
        </section>
        <section id="temoignages">
            <div class="title">
                <h1>Lorem ipsum</h1>
                <div><img src="svg/fleche_droite.svg" /></div>
            </div>
            <div id="temoignagesContent">
                <div><img src="Photos/IMG_4106.jpg" /></div>
                <div>
                    <h2>Lorem ipsum dolor sit amet, consectetur</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi suscipit commodo pharetra.
                        Vestibulum ullamcorper eu lorem id pellentesque. Phasellus feugiat tincidunt lorem in porta.
                        Pellentesque a lectus mollis sapien pellentesque finibus. Quisque ultrices ipsum id elit
                        blandit hendrerit eu efficitur elit. Donec auctor egestas lacinia. Quisque sed vulputate urna,
                        in blandit felis. Aenean facilisis dui nec odio feugiat mattis. Etiam vel semper ipsum. Aliquam
                        nec justo porta felis tempor gravida a a nibh.
                    </p>
                    <i class="fas fa-plus-circle"></i>
                </div>
        </section>
    </main>
    <footer>
        <div id="follow">
            <a>Lorem ipsum <i class="fab fa-facebook"></i></a>
            <a>Lorem ipsum <i class="far fa-envelope-open"></i></a>
            <a>Lorem ipsum <i class="fas fa-search"></i></a>
        </div>
        <div>
            <h2>Lorem ipsum dolor sit amet</h2>
            <div>
                <input type="text">
                <input type="button" value="ok">
            </div>
        </div>
        <div id="partenaires">
            <p>Lorem ipsum</p>
            <img src="partenaires/Initiative-nord-hautes-alpes.png" />
            <img src="partenaires/arton82.jpg" />
            <img src="partenaires/enercoop.png" />
            <img src="partenaires/omnis.jpg" />
            <img src="partenaires/paca_logo.png" />
            <img src="partenaires/udess-05.png" />
            <img src="partenaires/syme05_logo.png" />
            <img src="partenaires/nef_logo.png" />
            <img src="partenaires/parc_ecrins.png" />
        </div>
    </footer>
</body>

</html>